IE6のぼけなす!

と、思わず叫びたくなった。
ので、叫んでみた。

テンプレート開発ためにパーツとか作っているけど、
本当にシンプルなデザインなのにIE6だけ崩れる。

こんなクソブラウザが長年利用率NO1だったというのが腹が立つ。
IE9が公開間近というのに未だにIE6のためだけに膨大な調査時間を
使わなければならない。

あーーー腹が立つ!。

個人でサイト作るときは、とっととIE6は未対応と割り切っている。
だがアルティ◯◯◯ライターというみんなが使うとなると違う。
「IE6に対応してください」という声が実際に多い。

PPCW*****はIE6でデザインが崩れるときがあるんだけど、
「バグ」だとあちこちで書かれたし、クレームや相談がたくさんきた。

だからアルティ◯◯◯ライターでは最初からIE6対応を狙っている。

ふぅ。書いたら少し気分が落ち着いたよ。

さて作業に戻ろう。